function FileData_Pairs(x)
{
x.t("supports","table");
x.t("root","self-signed");
x.t("parameter","details");
x.t("client_identity.p12","tibco");
x.t("digital","certificate");
x.t("files","table");
x.t("files","sample");
x.t("files","specified");
x.t("files","supported");
x.t("lists","valid");
x.t("description","parameter");
x.t("description",".pem");
x.t("table","lists");
x.t("table","file");
x.t("installed","sample");
x.t("key","stored");
x.t("key","encrypted");
x.t("key","issuer");
x.t("key","client_root.cert.pem");
x.t(".der","der");
x.t("ssl","protocol");
x.t("keystore","file");
x.t("server.key.p8","root");
x.t("extension","description");
x.t("sample","certificates");
x.t("sample","configuration");
x.t("formats","supports");
x.t("formats","certificate");
x.t("formats","client_root.cert.pem");
x.t("formats","server_root.cert.pem");
x.t("servers","description");
x.t("details","formats");
x.t("chain","trusted");
x.t("der","encoded");
x.t("client_root.key.p8","client");
x.t("includes","client.cert.pem");
x.t("file",".der");
x.t("file","includes");
x.t("file","allows");
x.t("file","certificates");
x.t("file","types");
x.t("file",".epf");
x.t("file",".p12");
x.t("file",".jks");
x.t("file",".p7b");
x.t("file","names");
x.t("list","certificate");
x.t("client.key.p8","pkcs12");
x.t("ems","installed");
x.t("pkcs8","formats");
x.t("server_root.key.pem","server_root.key.p8");
x.t("issued","client_root.cert.pem");
x.t("issued","server_root.cert.pem");
x.t("identity","digital");
x.t("specified","types");
x.t("stored","together");
x.t("clients","servers");
x.t("clients","client.cert.pem");
x.t("server.key.pem","server.key.p8");
x.t("parameters","specify");
x.t("/certs","directory");
x.t("ems_install_dir","/certs");
x.t("client_root.key.pem","client_root.key.p8");
x.t("certificates","private");
x.t("certificates",".p8");
x.t("certificates","located");
x.t("certificates","keys");
x.t("certificates","include");
x.t("encoded","certificates");
x.t("allows","certificate");
x.t("encrypted","pem");
x.t("certificate","client_identity.p12");
x.t("certificate","chain");
x.t("certificate","issued");
x.t("certificate","private");
x.t("certificate","authorities");
x.t("certificate","corresponding");
x.t("certificate","client.key.pem");
x.t("store","file");
x.t("supported","clients");
x.t("issuer","certificate");
x.t("software","chapter");
x.t("chapter","using");
x.t("private","key");
x.t("private","keys");
x.t("pkcs12","file");
x.t("types","files");
x.t("types","extension");
x.t("pkcs","file");
x.t("directory","ems");
x.t(".p8","pkcs");
x.t("client_root.cert.pem","client_root.key.pem");
x.t("client_root.cert.pem","issuer");
x.t("client_root.cert.pem","used");
x.t("server_root.key.p8","server");
x.t("client","certificate");
x.t("client","private");
x.t("located","ems_install_dir");
x.t("tibco","software");
x.t("authorities","valid");
x.t(".epf","entrust");
x.t("together","file");
x.t("java","keystore");
x.t("trusted","list");
x.t("keys","file");
x.t("keys","parameters");
x.t("keys","allows");
x.t("keys","encrypted");
x.t("keys","tibco");
x.t("keys","used");
x.t(".pem","pem");
x.t("configuration","files");
x.t("include","root");
x.t(".p12","pkcs12");
x.t("valid","files");
x.t("valid","types");
x.t("entrust","store");
x.t("self-signed","certificate");
x.t("protocol","file");
x.t("pem","pkcs8");
x.t("pem","encoded");
x.t("server.cert.pem","server.key.pem");
x.t("used","sample");
x.t("used","clients");
x.t("used","server");
x.t("corresponding","private");
x.t("using","ssl");
x.t(".jks","java");
x.t(".p7b","pkcs");
x.t("names","certificates");
x.t("server_root.cert.pem","server_root.key.pem");
x.t("server_root.cert.pem","used");
x.t("client.key.pem","client.key.p8");
x.t("client.key.pem","client");
x.t("specify","identity");
x.t("server","certificate");
x.t("server","server.cert.pem");
x.t("client.cert.pem","client");
x.t("client.cert.pem","client.key.pem");
}
